Bug 215786 - add support for profiling Java SE Embedded on ARM platforms
add support for profiling Java SE Embedded on ARM platforms
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.3
Other Linux
: P2 (vote)
: 7.3
Assigned To: Tomas Hurka
issues@profiler
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 16:17 UTC by lucasius
Modified: 2012-08-03 02:33 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lucasius 2012-07-20 16:17:34 UTC
This enhancement request is being submitted as per preliminary discussions on the subject that previously took place between NetBeans product team and Java SE Embedded product team at Oracle.
Comment 1 Tomas Hurka 2012-08-01 19:44:48 UTC
Done in profiler-main.

changeset:   227506:0d04b251e4c8
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Aug 01 21:40:13 2012 +0200
summary:     issue #215786 support for profiling Java SE Embedded on ARM/Linux added
Comment 2 Quality Engineering 2012-08-03 02:33:06 UTC
Integrated into 'main-golden', will be available in build *201208030001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/0d04b251e4c8
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #215786 support for profiling Java SE Embedded on ARM/Linux added


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo